@charset "utf-8";
/* CSS Document */

* html img, * html .png{

    position:relative;
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
    );

}

.in_container-content {
	width:975px;
	_width:975px;
	margin:0px auto;
	text-align:left;
}
embed {
    display: none;
}
/* Left social icons start here*/
.in-icons-left {
	position:relative;
	top:10px;
	z-index:3;
	float:right;
	width: 205px;
	}

.addthis_default_style a{
	margin-top: 5px;
		}
.icon-comments {float:left; padding: 3px 3px; z-index:5;}	
.icon-comments a {
	position:relative; 
	text-decoration:none;
   }

.icon-comments a span {display:none;}

.icon-comments a:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-25px; left:-40px; 
	top:-35px\0/;
    border:1px solid #727272;
    background-color:#E1E1E1;
	color:#000;
	font-size:11px;
    text-align: center;
	text-decoration:none;
	width:10em;
	z-index:9;
	}
.icon-divider {
	float:left;
	margin:3px 3px;
	border-left:#999999 1px dotted;
	height:22px;
	}
	
/* Left social icons ends here*/

/* Crumb Navigation starts here */
.crumb-wrapper
    {
        width: 100%;
        overflow: hidden;
		padding-top:10px;
		z-index:1;
		clear:both;	
    }

    .crumb-wrapper ul,
    .crumb-wrapper ul li
    {
        float: left;
		list-style:none;
    }
    
    .crumb-wrapper li a,
     {
        font-size: 12px;
        display: block;
		font-weight:bold;
    }
    
     .crumb-wrapper li a
    {
        text-decoration: none;
    }
    
    .crumb-wrapper li.last a,
    .crumb-wrapper ul.crumb-nav li a
    {
        border: 0;
    }
.crumb-wrapper ul.crumb-nav #crumb-home	a{
	color:#000000;
	margin-right:3px;
	}
    
    .crumb-wrapper ul.crumb-nav #crumb2,
    .crumb-wrapper ul.crumb-nav #crumb3
    {
        margin-left: -20px;
    }
    
    .crumb-wrapper ul.crumb-nav #crumb2 a,
    .crumb-wrapper ul.crumb-nav #crumb3 a
    {
        padding-left: 25px;
        
    }
    
    /* set up layering */
    .crumb-wrapper ul.crumb-nav li,
    .crumb-wrapper ul.crumb-nav li a
    {
        color: #000;
		font-weight:bold;
        position: relative;
        z-index: 3;
    }
    
    .crumb-wrapper ul.crumb-nav #crumb2,
    .crumb-wrapper ul.crumb-nav #crumb2 a
    {
        z-index: 2;
    }
    
    .crumb-wrapper ul.crumb-nav #crumb3,
    .crumb-wrapper ul.crumb-nav #crumb3 a
    {
        z-index: 1;
        position: relative;
    }
    
    /* background image for crumbs */
    .crumb-wrapper #crumb1 a,
    .crumb-wrapper.global #crumb1 span,
    .crumb-wrapper #crumb2 a,
    .crumb-wrapper #crumb3 a
    {
        background-color: transparent;
        background-position: right center;
		background-position: right 1px;
        margin-right: 0;
        padding-right: 15px;
        padding-left: 10px;
		    }
    
    .crumb-wrapper #crumb1 a
    {
        background-image: url(../images/crumb1.png);
    } 
 
    .crumb-wrapper #crumb2 a
    {
        background-image: url(../images/crumb2.png);
    }
    
    .crumb-wrapper #crumb3 a
    {
        background-image: url(../images/crumb3.png);
    }
    
/* crumb navigation ends */




/*Inside News on the move starts*/

.newsonthemove_in {
	float:left;
	width:100%;
	border:#DFDFDF 1px solid;
	margin-top:20px;
	
	}
.newsonthemove_in_txt {
	width:250px;
	}
	
.newsonthemove_in_txt ul	{
	text-align:left;
	list-style-type:none;
	margin:6px 15px;;
}	

.newsonthemove_in_txt ul li{
	border-bottom:#979495 1px dotted;
	padding:10px 0 5px 4px;
}	
.newsonthemove_in_txt ul li a:hover {
	color:#000000;
	border-bottom:#DD1A22 1px solid;
}

/* Inside News on the move ends*/


/*Inside Photos starts*/

.photos_in {
	float:left;
	width:100%;
	border:#DFDFDF 1px solid;
	margin-top:20px;
	
	}
.photos_in_txt {
	width:100%px;
	}
	
.newsonthemove_in_txt ul	{
	text-align:left;
	list-style-type:none;
	margin:6px 15px;;
}	

.newsonthemove_in_txt ul li{
	border-bottom:#979495 1px dotted;
	padding:10px 0 5px 4px;
}	

/* Inside News on the move  ends*/


/*Inside videos  starts here */	
.photos-in {
	border:#DFDFDF 1px solid;
	margin-top:20px;
	float:left;
	width:100%
	}
.photos-in-left {
	float:left;
	width:95px;
	margin:8px 10px 0px 22px;
	}	
* html .photos-in-left {
	float:left;
	width:90px;
	margin:8px 10px 0px 12px;
	}		
	
.photos-in-right {
	float:left;
	width:95px;
	margin:8px 0 0 8px;
	}		
			
	
.photos-in-desc {
	font-size:11px;
	float:left;
	width:100%
	}		
	
.photos-in-thumbnail {
	background:#FFF;
	padding:2px;
	border:solid 1px #ccc;
	float:left;
	}
.hm-videos-more {
	font-weight:bold;
	color:#FF0000;
	font-size:12px;
	padding: 10px 15px 0 0;
	float:right;
	text-align:right;
	width:100%;
	height:20px;
	}
	
/*Inside Photos  ends here */	





/*Subscribe page content starts */
.subscribe-content {
    width:800px;
	position:relative;
    overflow: hidden;
	margin-top:40px;
	color:#000;
	z-index:5;
	}
.subscribe-gifts {
	position:relative;
	top:-27px;
	left:-120px;
	z-index:2;
	float:right;
	width:125px;
	height:123px;
	}	
	
.subscribe-content table.cost {
	background-color:#1089D0;
	z-index:5;
	}
	
.subscribe-content table.cost th {
	background-color:#1089D0;
	color:#FFFFFF;
	text-align:center;
	}	
.subscribe-content table th.subhdg {
	background-color:#FFF;
	color:#000000;
	text-align:center;
	font-weight:bold;
	}

.subscribe-content table.cost td{
	background-color:#FFFFFF;
	padding:5px 0 5px 0;
	text-align:center;
	}
.subscribe-content table.cost td.green{
	background-color:#80D1DD;
	padding:5px 0 5px 0;
	text-align:center;
		}
.subscribe-content span.smalltxt {
	font-size:10px;
	float:left;
	}	
	
.subscribe-content table.subscribe_details td{
	background-color:#FFFFFF;
	padding:5px 0 5px 0;
	text-align:left;
	}
	
.subscribetxtbox {
	border:#000 1px solid;
	height:16px;
	width:170px;
	font-size:11px;
	}	
.subscribesubmit { 
	border:#000 1px solid;
	background-color:#F1F1F1;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	}
.assured-gifts a {
	text-decoration:underline;
	}	
/*Subscribe page content ends */

/*Story Main page content starts */
.inside_left_content {
	float:left;
	width:660px;
	margin:8px 0 0 10px;
	text-align:left;
	}
.story-summary-spacer {height:25px }	
.article-comments-tab {
	border-bottom:#666666 1px solid;
	}


.story-summary, .commentseprator  {
	float:left;
	width:650px;
	padding-bottom:15px;
	border-bottom:#6D6E71 1px solid;
	}
	
.story-summary ul{
	float:left;	
	width:100%
	}	
.story-summary ul li{
	list-style-image:url(../images/arrow_grey.gif);	
	list-style-position:inside;
	}

* html .story-summary ul li{
	list-style-image:url(../images/arrow_grey.gif);	
	list-style-position:outside;
	margin-left:20px;
	}	

*+html .story-summary ul li{
	list-style-image:url(../images/arrow_grey.gif);	
	list-style-position:outside;
	margin-left:20px;
	}		

.storynext, a.storynext, .storynext a:link, .storynext a:visited, .storynext a:hover, .storynext a:active	{
       font-size:14px;
       font-weight:bold;
       color:#DC0807;
       float:right;
       width:45%;
       text-align:right;
       margin-top:5px;
       text-decoration:none;
	}
.storyprev, a.storyprev, .storyprev a:link, .storyprev a:visited, .storyprev a:hover, .storyprev a:active {
		font-size:14px;
       font-weight:bold;
       color:#DC0807;
       float:left;
       width:45%;
       text-align:left;
       margin-top:5px;
       text-decoration:none;
       }

.story-summary-detail, .story-comments {
	float:left;
	width:650px;
	padding-bottom:15px;
	}
	
	
	
.story-summary h2, .story-summary-detail h2 {
	color:#6D6E71;
	font-size:22px;
	line-height:24px;
	font-weight:normal;
	margin:5px 0 0 2px;
	}	
.story-source, .story-summary  ul li, .rating span, .authornm {
	font-size:11px;
	font-weight:bold;
	color:#DE0D00;
	}
.story-source {
	float:left;
	width:100%;
}
/*.story-source a{
	text-decoration:underline;
	font-weight:bold;
}*/
.story-source span {
	font-weight:normal;
	}
.story-summary p {
	margin:10px 0 0 0;
	float:left;
	}	
.story-summary p img {
	background:#FFF;
	margin:2px 5px 3px 0;
	padding:4px;
	border:solid 1px #ccc;
	float:left;
	clear:both;
	}	
.story-summary-detail #story-text img {
	background:#FFF;
	margin:2px 5px 3px 0;
	padding:4px;
	border:solid 1px #ccc;
	float:left;
	clear:both;
	}	

.story-summary-detail p img {
	background:#FFF;
	margin:2px 10px 3px 0;
	padding:4px;
	border:solid 1px #ccc;
	float:left;
	clear:left;
	}	
.story-summary-detail p {
	margin:0 0 5px 0;
	font-size:12px;
	line-height:16px;
	}		
	
.story-summary  ul  {
	list-style:none;
	line-height:16px;
	padding:0;
	margin:5px 0 0 0;
	}	
.story-summary  ul li {
	line-height:18px;
	}
.fb-rating {
	float:left;
	width:100%;
	border-bottom:#333 1px solid;
	}	
.fb-like {
	width:150px;
	}		
.fb-like, .fb-like img {
	float:left;
	font-size:11px;
		 }	
.fb-like span {
	margin-top:3px;
	float:left; }		 

img.fbsmall {
	border:#FFF 1px solid;
	margin:3px 3px;
	}
.rating {
	float:left;
	font-size:11px;
	}	
.rating table {
	margin-left:5px;
	}
.rating  table td {
	padding:3px 3px;
	vertical-align:top;
	height:20px;
	}	


* html td.rating-radiobtn {
	width:115px;
	padding:0px;
	
	}	
.story-comment {
	float:left;
	width:100%;
	}
.story-comment span, .story-comment span  a {	
	font-weight:bold;
	text-decoration:underline;
	color:#6D6E71;
	}	
.story-comment img {
	padding:5px 5px;
	vertical-align:middle;
		}	
.prevnextstory {
	float:left;
	width:100%;
	margin-top:15px;
	}		
.prevstory {
	float:left;
	width:324px;
	border-right:#FFF 1px solid;
	min-height:68px;
	background-color:#DCDDDE;
	}	
.nextstory {
	float:right;
	width:324px;
	min-height:68px;
	background-color:#DCDDDE;
	}		
.prevstory img {
	float:left;
	margin-top:10px;
	}	
.nextstory img	{
	float:right;
	margin-top:10px;
	}

.prevstory h2  {
	color:#6D6E71;
	font-size:11px;
	float:left;
	margin:0;
	padding:0 0 0 10px;
	}	
.nextstory h2 {
	color:#6D6E71;
	font-size:11px;
	float:right;
	margin:0;
	padding:0 10px 0 0px;

	}	
.prevstory div {
	width:250px;
	float:left;
	position:relative;	
	left:10px; top:-5px; 
	font-size:16px;
	}	
.nextstory div {
	width:250px;
	float:right;
	position:relative;	
	left:-5px; top:-5px; 
	font-size:16px;
	text-align:right;
	
	}		
.prevstory div a,.nextstory div a {
	color:#6D6E71;
	text-decoration:none;
	}
.relatedstories {
	float:left;
	margin-top:20px;
	width:100%;
	}
.relatedstories h2 {
	font-size:16px;
	color:#000;
	font-weight:bold;
	line-height:20px;
	width:100%;
	border-bottom:#666666 1px solid;		
	}	
.relatedstories ul	{
	list-style-image:url(../images/arrow_grey.gif);
	list-style-position:inside;
}	
* html .relatedstories ul	{
	list-style-image:url(../images/arrow_grey_ie.gif);	
	list-style-position:outside;
	margin-left:18px;
	}
*+html .relatedstories ul	{
	list-style-image:url(../images/arrow_grey_ie.gif);	
	list-style-position:outside;
	margin-left:18px;
	}	

.relatedstories ul li{
	line-height:22px;
}
	
/*Story Main Page ends here*/

/* Comments Page starts here */	
.commentsfmfield {
	float:left;
	width:100%;
	height:30px;
	}	
.commentsfmarea {
	float:left;
	width:100%;
	margin-bottom:10px;
	}	

.lblcomments {
	float:left;
	width:150px;
	font-weight:bold;
	font-size:11px;
	padding-top:4px;
	}
.post-comment {
	float:left;
	width:100%;
	margin:8px 0 10px 0;
	}
	/* Change point*/	
.post-comment span, .post-comment span  a {	
	font-weight:bold;
	text-decoration:none;
	/*color:#6D6E71;*/
	}	
.post-comment img {
	vertical-align:top;
	padding-right:5px;
		}	
.commentstxtbox {
	border:#000 1px solid;
	height:16px;
	width:250px;
	font-size:11px;
	}	
.commentstxtbox_s {
	border:#000 1px solid;
	height:16px;
	width:100px;
	font-size:11px;
	padding:0;
	}		
.commentstxtarea {
	border:#000 1px solid;
	width:250px;
	font-size:11px;
	}	
.commentsfminput {
	padding:0}	
.commentsfminput span {
	font-style:italic;
	font-weight:bold;
	padding-right:15px;
	}	
.postcommentsubmit { 
	border:#000 1px solid;
	background-color:#F1F1F1;
	font-weight:bold;
	font-size:11px;
	}	

.story-comments	p {
	line-height:18px;
	font-size:12px;
	margin-top:8px;
	}
.commenter-nm {
	color:#F70034;
	text-transform: uppercase;
	}	
.comment-details {
	font-size:11px;
	}	

/*Comments Page ends here*/

/*Search Results Page starts here*/

.txtsearchbox_b {
	border:#666666 1px solid;
	float:left;
	width:310px;
	height:26px;
	padding:0px;
	margin:0px;
	font-size:13px;
	font-weight:bold;
	padding:2px 0 0 5px;
	}
input.magnify {cursor:pointer; background-image:url('../images/icon_glass.png'); display:block; height:30px !important; width:30px; float:left; margin:0; border-style:none;}	

.search-results-hd {
	float:left;
	width:100%;
	margin-top:10px;
	color:#DE0D00;
	padding-bottom:2px;
	border-bottom:#666666 1px solid;
	}
.keyword, .search-prevnext span { font-weight:bold; }	

.search-results{
	float:left;
	width:620px;
	padding-top:10px;
	}

.search-results p{ 
	line-height:18px; 
	}

.search-results h2 {
	color:#6D6E71;
	font-size:24px;
	font-weight:normal;
	}	
.search-result-url, .search-prevnext a{ color:#DE0D00;}	

.search-prevnext {
	float:left;
	width:100%;
	text-align:center;
	color:#DE0D00;
	margin-top:10px;
	}
.search-prevnext span a {
	color:#DE0D00;
	font-weight:bold;
	text-decoration:underline;
	}	
/*Search Results Page ends here*/

/*Photos Page starts here*/

.photos-search-in {
	float:right;
	width:100%;
	color:#717171;
	font-size:13px;
	text-align:right;
	margin-top:-15px;
	}
.photos-search {
	position:relative;
	top:-20px;
	z-index:3;
	float:right;
	color:#717171;
	font-size:13px;
	}	
	
.photos-search form input, .photos-search-in form input {
	border:#666666 1px solid;
	width:160px;
	height:16px;
	padding:0px;
	margin:0px;
	padding:2px 0 0 5px;
	}
.photos-main, .archives-main, .latestphotos {
	float:left;
	width:640px;
	margin-top:15px;
	}	
.latestphotos {
	background-color:#D8D8D8;
	}	
.photos-main h2, .latestphotos h2 {
	color:#666666;
	font-size:24px;
	font-weight:bold;
	margin:7px 0 0 3px;
	padding:0px;
	float:left;
	width:98%;
	border-bottom:#999999 1px solid;
	}
.photos-main table, .latestphotos table {
	margin-top:8px;
	}		
.photos-main table td, .latestphotos table td {
	vertical-align:top;
	text-align:left;
	padding-left:8px;	
	}	
	
.photos-main table td span {
	color:#DE0D00;
	font-size:11px;
	float:left;
	}
.latestphotos table td span {
	color:#DE0D00;
	font-size:11px;
	float:left;
}	
	
.latestphotos table td span a{
	color:#333333;
	}	
.photos-main table td span.morephotos{
	color:#DE0D00;
	font-size:11px;
	font-weight:bold;
	float:right;
}		
	
.photos-main table td img, .latestphotos table td img {
	background:#FFF;
	margin:2px 5px 3px 0;
	padding:4px;
	border:solid 1px #6E6E6E;
	}	

.photos_desc {
	font-size:14px;
	font-weight:bold;
	float:left;
	width:100%;
	text-align:left;
	padding-left:2px;	
	}	
.photos_desc a {
	text-decoration:none;
	color:#505151;
	}

table.mostviewsphotos {
	background-color:#DCDDDF;
	margin:0px 0 0 3px;	
	}	
.most-viewed-photos {
	background-color:#DCDDDF;
	float:left;
	width:100%;
	margin:5px 0 0 3px;	
	}
.most-viewed-photos ul {
	list-style:none;
	margin:5px 0 0 3px;	
	padding:4px 4px;
	}		
.most-viewed-photos ul li {
	display:inline;
	color:#151515;
	font-weight:bold;
	padding:2px 2px;
	border:#333333 1px solid;
	margin:2px 2px;
	}	
.most-viewed-photos ul li a{
	color:#151515;
	text-decoration:none;
	}
.most-viewed-photos ul li.photos-active {
	border:none;
	}					

/*Photos Page ends here*/

/*Photos Inside Page starts here*/
.photos-main-inside {
	float:left;
	width:600px;
	margin-top:15px;
	}
	
.photos-main-inside h2 {
	color:#D60A0D;
	font-size:14px;
	font-weight:bold;
	margin:7px 0 0 3px;
	padding:0px;
	float:left;
	width:100%;
	border-bottom:#999999 1px solid;
	}	

.photos-inside-l {
	width:600px;
	float:left;
	background-color:#000000;
	text-align:center;
	margin:5px 0 0 3px;
	padding:10px 0 10px 0;
	}
.like-photo {
	color:#FFFFFF;
	vertical-align:top;
	width:580px;
	position:relative;
	text-align:right;
	margin:0 8px 5px 0;
	}	
.like-photo img {
	vertical-align:middle;
	}	
.image-holder  {

	}	
.image-holder img {
	background:#FFF;
	margin:2px 5px 3px 0;
	padding:4px;
	border:solid 1px #6E6E6E;
	}
.photos-inside-l-desc {
	background:#000000;
	color:#FFFFFF;
	padding:10px 0 10px 14px;
	text-align:left;
	}	
.photos-left {
	float:left;
	padding:0 10px 0 12px;
	}
* html .photos-left {
	float:left;
	padding:0 6px 0 12px;
	}	
.photos-right {
	float:right;
	padding:0 0 0px;
	}			
.photos-others ul, .archives-main ul, .magazine-story ul{
	list-style:none;
	float:left;
	}	
.photos-others ul li, .archives-main ul li {
	display:inline;
	padding:8px 8px;
	}
.photos-others ul li img {
	background:#FFF;
	padding:4px;
	border:solid 1px #6E6E6E;
	}	
.magazine-story ul li {
	display:inline;
	padding:2px 2px;
	float:left;
	} 	
.archives-main h2 {
	color:#333333;
	font-size:13px;
	font-weight:bold;
	float:left;
	width:100%;
	border-bottom:#999999 1px solid;
	}	
	
.img-transparent{
	filter: alpha(Oopacity=80);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}	

* html .img-transparent{
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	}

/*Photos Inside Page ends here*/

/*Archives Page starts here*/

.archives-main ul{
	margin-top:10px;	
	}
.archives-main ul li {
	display:inline;
	padding:0px;
	margin:0px;
	float:left;
	width:155px;
	}

.archives-main-desc {
	background:#000;
	float:left;
	width:106px;
	color:#FFFFFF;
	font-size:13px;
	padding:4px 0 4px 8px;
	}	
* html .archives-main-desc {	
	margin-top:-3px;
	}		
	
/*Archives Page ends here*/	

/*Current Issue Page starts here*/	
.current-issue-cover {
	float:left;
	width:650px;
	padding-bottom:15px;
	}
.cover-story-desc img {
	float:left;
	padding:0 15px 8px 0;
	}	
.cover-story-desc{
	float:left;
	width:100%;
	text-align:left;
	line-height:18px;
	margin-left:10px;

	}	
h2.magazine-section{
	color:#DE0D00;
	font-size:20px;
	font-weight:bold;
	padding-bottom:2px;
	border-bottom:#DE0D00 2px solid;
	}

h2.coverstory-main {
	color:#DE0D00;
	font-size:20px;
	font-weight:bold;
}
.magazine-archives {
	background:#000;
	width:63px;
	color:#FFFFFF;
	font-size:10px;
	padding:2px 0 0px 2px;
	}

.current-issue-news{
	float:left;
	width:620px;
	line-height:16px;
	margin-bottom:12px;
	}	
.current-issue-news h2 {
	color:#DE0D00;
	font-size:16px;
	font-weight:bold;
	}	
.cover-story-desc,  {
	color:#DE0D00;	
	}
.cover-story-desc p {
	color:#505151;
	}
	
.magazine-story {margin-bottom:10px}	

.cover-story-desc .magazine-story h3, .current-issue-news .magazine-story h3  {
	color:#6D6E71;
	font-size:22px;
	line-height:25px;
	font-weight:normal;
	margin-top:7px;
	}	
.cover-story-desc .magazine-story h3 a , .current-issue-news .magazine-story h3 a 	{
	color:#6D6E71;
	text-decoration:none;
	}
		

/*Current Issue Ends starts here*/	
